@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'BMWType_Light';
    src: url('../fonts/bmwtypeweblight.woff') format('woff'), url('../fonts/bmwtypeweblight.ttf') format('truetype'), url('../fonts/bmwtypeweblight.svg#BMWType_Light') format('svg');
    src: url('../fonts/bmwtypeweblight.eot');
    src: local('Ã¢ËœÂº'), url('../fonts/bmwtypeweblight.woff') format('woff'), url('../fonts/bmwtypeweblight.ttf') format('truetype'), url('../fonts/bmwtypeweblight.svg#BMWType_Light') format('svg');
}
@font-face {
    font-family: 'BMWType_Bold';
    src: url('../fonts/bmwtypewebbold.woff') format('woff'), url('../fonts/bmwtypewebbold.ttf') format('truetype'), url('../fonts/bmwtypewebbold.svg#BMWTypeWebBold') format('svg');
    src: url('../fonts/bmwtypewebbold.eot');
    src: local('Ã¢ËœÂº'), url('../fonts/bmwtypewebbold.woff') format('woff'), url('../fonts/bmwtypewebbold.ttf') format('truetype'), url('../fonts/bmwtypewebbold.svg#BMWTypeWebBold') format('svg');
}
@font-face {
    font-family: IonIcons;
    src: url('../vendor/ionicons/fonts/ionicons.ttf');
}
html,
body {
    font-family: 'BMWType_Light';
    color: #555;
    background-color: #FFF;
    font-size: 16px;
    line-height: 1.25;
}
h1,
h2,
h3,
h4,
bold,
strong,
a#seasonsready,
main nav a,
#language a,
span > a:first-of-type,
a.cta,
a.teaser,
#breadcrumb a,
.tire-serie,
.price,
.introtxt,
.cookiepolicy th,
label,
input,
form select,
button {
    font-family: 'BMWType_Bold';
}
h1:empty {
    display: none;
}
p:not(.small),
ul,
ol {
    padding-bottom: 1.41em;
}
ul {
    padding-left: 20px;
}
li {
    padding-bottom: 0.47em;
}
.txt-upper {
    text-transform: uppercase;
}
ul li::first-letter {
    text-transform: uppercase;
}
p + ul,
p + ol {
    margin-top: -0.41em;
}
h1,
h2,
h3,
h4 {
    color: #222;
    font-size: 1.15rem;
}
h1,
h2,
h3,
.price {
    font-size: 2em;
    line-height: 1.25;
    padding-bottom: 0.35em;
    text-transform: uppercase;
}
h1 > span,
h2 > span,
h3 > span {
    text-transform: lowercase;
}
p + h1 {
    margin-top: 1em;
}
figcaption h1,
figcaption h2 {
    font-size: 2.83rem;
    line-height: 1.15;
}
article h1 {
    padding: 0 0 0.75em;
}
h3,
.price {
    font-size: 1.41rem;
}
h3 + p {
    padding-top: 1em;
}
h3:last-child {
    padding-bottom: 1.41em;
}
a,
a:visited {
    color: inherit;
    text-decoration: none;
    -webkit-transition: color .1s linear, background .1s linear;
    -moz-transition: color .1s linear, background .1s linear;
    -ms-transition: color .1s linear, background .1s linear;
    -o-transition: color .1s linear, background .1s linear;
}
a.teaser,
a.teaser:visited {
    color: #666;
    line-height: 1.27;
    display: block;
    padding: 0 0 0.35em 0.65em;
}
#sc_added a.teaser,
#sc_added a.teaser:visited,
#cookies a.teaser,
#cookies a.teaser:visited,
footer nav a,
footer nav a:visited {
    color: white;
}
footer nav a:hover,
footer nav a:active {
    color: #999;
}
a.teaser::before {
    font-family: IonIcons;
    content: "\f3d1";
    padding-right: 0.35em;
    margin-left: -0.65em;
}
a.delete,
a.delete:visited {
    font-family: IonIcons;
    font-size: 1.3rem;
    line-height: 0;
    color: #DDD;
    position: absolute;
    right: 0;
    bottom: 2.15em;
}
main a:not([href]),
main a:not([href]):hover,
main a:not([href]):active,
footer nav a:hover,
footer nav a:active {
    color: #000;
}
menu a {
    font-family: 'BMWType_Light';
}
a.selected,
a.selected:hover,
a.selected:visited,
a.delete:hover,
a.delete:active,
a.product-item:hover h4,
a.product-item:active h4,
a.cat-item:hover h4,
a.cat-item:active h4,
menu a:hover,
menu a.selected,
#breadcrumb a[href],
.price span,
.highlight {
    color: #1c69d4;
}
a:hover,
a:active,
a.teaser:hover,
a.teaser:active,
#breadcrumb a:hover,
#breadcrumb a:active,
#sc_added a.teaser:hover,
#sc_added a.teaser:active,
#cookies a.teaser:hover,
#cookies a.teaser:active {
    color: #000;
}
.pointer {
    cursor: pointer;
}
main a,
main a:visited {
    color: #FFF;
}
main a:hover,
main a:active {
    color: #999;
}
nav a,
nav a:visited {
    font-size: 85%;
    line-height: 2;
    display: inline-block;
    padding: 0 2%;
}
nav a:first-of-type,
nav a:first-of-type:visited {
    padding-left: 0;
}
#language a,
#language a:visited {
    color: #888;
    font-size: 80%;
    padding: 0 0.2em;
}
#language a:hover,
#language a:active {
    color: #FFF;
}
#language a.selected,
#language a.selected:hover,
#language a.selected:active,
#language a.selected:visited {
    color: #CCC;
}
a.cta,
a.cta:visited,
button {
    background-color: #1c69d4;
    color: #FFF;
    font-size: 1.25rem;
    line-height: 3.3em;
    text-align: center;
    display: inline-block;
    padding: 0 2.5em;
    white-space: nowrap;
}
article p a,
article div:not(#product-list):not(#product-cats):not(#product-subcats) > a:not([class]) {
    border-bottom: 1px solid;
}
article a.cta {
    border: none;
    font-size: 1rem;
    padding: 0 1.3em 0 1em;
    line-height: 320%;
}
.popupmsg a.cta,
.popupmsg a.cta:visited,
.popupmsg button,
.popup a.cta,
.popup a.cta:visited,
.popup button {
    color: #1c69d4;
    background-color: white;
}
a.cta:hover,
a.cta:active,
button:hover,
button:active,
#sc_added a.cta:hover,
#sc_added a.cta:active,
#cookies a.cta:hover,
#cookies a.cta:active {
    background-color: #000;
    color: #FFF;
}
.hide {
    opacity: 0;
    display: none;
}
.show {
    opacity: 1;
    display: block;
}
.switch label {
    font-size: 80%;
    margin: 1em 0;
    cursor: pointer;
}
.switch p {
    padding: 0 !important;
}
input:checked + p.hide {
    opacity: 1 !important;
    display: block !important;
    margin-bottom: 1em;
    cursor: pointer;
    text-transform: none;
}
body.darken {
    background-color: #444;
}
body.darken section {
    mix-blend-mode: multiply;
    opacity: 0.75;
}
/*        */
/* layout */
/*        */
main,
header menu > nav,
header > div,
section,
#sc_added > div,
footer nav,
#legal {
    max-width: 1560px;
    margin: 0 auto;
    width: 96%;
    position: relative;
}
header {
    background-color: #222;
    position: relative;
    z-index: 1;
    -ms-box-shadow: 0 10px 15px -15px;
    box-shadow: 0 10px 15px -15px;
}
nav,
#legal {
    padding: 4vh 1.5%;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
nav span {
    color: #000;
    padding: 0 1.41em 1.41em 0;
    display: block;
    flex-basis: 20%;
}
nav span:last-of-type {
    padding-right: 0;
}
main {
    display: table;
    padding: 0 1.5%;
}
main > * {
    display: table-cell;
    vertical-align: bottom;
    padding: 0 0 20px;
}
main > nav {
    width: 82%;
    text-transform: uppercase;
}
a#BMW {
    position: relative;
    padding: 0 0 0 12%;
    top: 20px;
    min-width: 118px;
    float: right;
    z-index: 20;
}
a#BMW img {
    -ms-box-shadow: 0 0 10px -5px #000;
    box-shadow: 0 0 10px -5px #000;
    width: 126px;
    float: right;
}
a#navicon {
    background-color: #444;
    color: #FFF;
    font-family: IonIcons;
    font-size: 3rem;
    text-align: center;
    width: 60px;
    position: absolute;
    top: 0;
    line-height: 60px;
    display: none;
}
a#seasonsready {
    color: #CCC;
    font-size: 1.69rem;
    line-height: 0;
    white-space: nowrap;
    position: absolute;
    top: 57px;
}
a#seasonsready span {
    color: #FFF;
}
#language,
#shoppingcart > a {
    text-align: right;
}
#languagen,
#shoppingcart {
    position: relative;
}
#shoppingcart > a::before {
    font-family: IonIcons;
    content: "\f370";
    font-size: 40px;
    line-height: 0;
}
#shoppingcart > a,
#shoppingcart > a:hover {
    font-family: 'BMWType_Bold';
    color: #aaa;
    position: relative;
    padding: 45px 15px 3px 0;
    display: block;
    z-index: 25;
}
#shoppingcart > a span {
    position: absolute;
    bottom: 28px;
    border-radius: 100px;
    background-color: #1c69d4;
    color: #FFF;
    border: 2px solid #222;
    display: inline-block;
    right: 0;
    width: 22px;
    text-align: center;
    line-height: 17px;
    height: 22px;
    font-size: 11px;
}
header .shoppingcart-list {
    background-color: #FFF;
    -ms-box-shadow: 0 0 30px 5px rgba(0,0,0,0.5);
    box-shadow: 0 0 30px 5px rgba(0,0,0,0.5);
    padding: 3%;
    position: absolute;
    right: 0;
}
.shoppingcart-list h3 {
    border-bottom: 2px solid;
    padding-bottom: 1em;
}
.shoppingcart-list h3:not(:first-of-type) {
    padding-top: 2em;
}
.shoppingcart-item {
    padding: 2em 0;
    border-bottom: 1px solid #DDD;
    position: relative;
}
.promo-item {
    margin-top: 4em;
}
.shoppingcart-item > div > *,
.promo-item > div > * {
    display: inline-block;
    vertical-align: text-top;
    float: left;
}
.shoppingcart-item img,
.promo-item img {
    width: 30%;
    max-width: 150px;
}
.promo-item img {
    margin-bottom: 1.5em;
}
.shoppingcart-item > div > a {
    color: #999;
    padding: 8px 5px 0 2em;
    max-width: 50%;
}
.appointment > div > a {
    max-width: 70%;
}
.promo-item > div > * {
    padding-left: 1em;
    max-width: 70%;
}
.shoppingcart-item > div > a.no-padding {
    padding-left: 0;
    max-width: 70%;
}
.shoppingcart-item h4 {
    line-height: 1.15;
    padding-bottom: 0.28em;
}
.shoppingcart-item > div > div {
    white-space: nowrap;
    float: right;
    margin-bottom: 2em;
}
.shoppingcart-item span {
    font-family: 'BMWType_Bold';
    color: #1c69d4;
    line-height: 37px;
    margin-right: 1em;
    font-size: 110%;
}
.shoppingcart-list a.cta {
    width: 100%;
    margin-top: 2em;
}
header menu {
    background-color: #FFF;
    position: absolute;
    width: 100%;
    -ms-box-shadow: 0 10px 15px -15px #000;
    box-shadow: 0 10px 15px -15px #000;
    -webkit-transition: opacity .2s linear;
    -moz-transition: opacity .2s linear;
    -ms-transition: opacity .2s linear;
    -o-transition: opacity .2s linear;
    transition: opacity .2s linear;
    z-index: 15;
}
menu a {
    display: block;
    line-height: 1.41;
    padding: 0.3em 0;
}
menu#mobile > nav {
    padding: 4vh 0 0 0;
    width: 100%;
    flex-direction: column;
}
menu#mobile a {
    width: 100%;
}
menu#mobile nav > a {
    font-family: 'BMWType_Bold';
    font-size: 1.2rem;
    text-transform: uppercase;
    padding: .8em 7% .8em;
}
menu#mobile nav a:hover,
menu#mobile nav a.selected {
    color: #000 !important;
}
menu#mobile nav > a.selected {
    -ms-box-shadow: 0 7px 15px -15px #000;
    box-shadow: 0 7px 15px -15px #000;
    position: relative;
    padding-bottom: 1.25em;
}
menu#mobile nav > a.selected::after {
    font-family: IonIcons;
    content: "\f123";
    float: right;
}
menu#mobile nav > a:last-of-type,
menu#mobile nav > a:last-of-type:visited {
    background-color: #555;
    color: white;
    margin-top: 1em;
    padding: 1.5em 7%;
}
menu#mobile nav > a:last-of-type:hover {
    color: #999 !important;
}
menu#mobile div,
menu#mobile span {
    background-color: #EEE;
    margin-bottom: 0.5em;
    width: 100%;
}
menu#mobile div a {
    font-family: 'BMWType_Light';
    color: #555;
    font-size: 100%;
    padding: 0.75em 7.25%;
}
menu#mobile nav > a[class]::after,
menu#mobile div > a::after {
    font-family: IonIcons;
    content: "\f125";
    float: right;
}
menu#mobile nav > a[class].selected::after,
menu#mobile div > a.selected::after {
    content: "\f123";
}
menu#mobile div > a:first-of-type {
    padding-top: 1.5em;
}
menu#mobile div > a:last-of-type {
    padding-bottom: 1.5em;
}
menu#mobile span {
    float: none;
    background-color: #DDD;
    margin: 0;
    padding: 0.75em 0;
    -ms-box-shadow: 0 7px 15px -15px #000 inset;
    box-shadow: 0 7px 15px -15px #000 inset;
}
menu#mobile span > a.selected {
    font-family: 'BMWType_Bold';
    color: #1c69d4 !important;
}
#carousel {
    position: relative;
    overflow: hidden;
}
article #carousel {
    margin: 1.41em 0;
	width: 100%;
	float: left;
}
#slides {
    font-size: 0;
    white-space: nowrap;
    -webkit-transition: transform .7s ease-out;
    -moz-transition: transform .7s ease-out;
    -ms-transition: transform .7s ease-out;
    -o-transition: transform .7s ease-out;
    transition: transform .7s ease-out;
}
#carousel figure {
    display: inline-block;
    vertical-align: top;
}
#carousel figcaption {
    position: absolute;
    top: 0;
    padding: 4% 0 0 5%;
    white-space: normal;
}
figcaption p {
    font-size: 1.75rem;
}
figcaption.positive > *:not(.cta) {
    color: black;
    text-shadow: 0 .03em .1em rgba(256,256,256,256.75);
}
figcaption.negative > *:not(.cta) {
    color: white;
    text-shadow: 0 .03em .1em rgba(0,0,0,0.75);
}
#pager {
    position: absolute;
    bottom: 1em;
    right: 3em;
}
#pager a::before {
    font-family: IonIcons;
    color: #FFF;
    content: "\f3a6";
    font-size: 1.3rem;
    padding-left: 0.707em;
}
#pager a.on::before {
    content: "\f3a7";
    color: #1c69d4;
}
.pointer {
    cursor: pointer;
}
#teasers,
#product-list,
#product-cats,
#product-subcats {
    display: -ms-grid;
    display: grid;
    -ms-grid-template-columns: repeat(1, 1fr);
    grid-template-columns: repeat(1, 1fr);
    -ms-grid-template-rows: 1fr;
    grid-template-rows: 1fr;
    -ms-grid-auto-flow: row;
    grid-auto-flow: row;
    -ms-grid-column-gap: 1.1em;
    grid-column-gap: 1.1em;
    -ms-grid-row-gap: 1.1em;
    grid-row-gap: 1.1em;
}
#home-page #teasers {
    -ms-grid-template-columns: repeat(4, 1fr);
    grid-template-columns: repeat(4, 1fr);
    -ms-grid-auto-rows: 1fr;
    grid-auto-rows: 1fr;
    margin-top: calc(1% + 1vh);
}
#product-list,
#product-cats,
#product-subcats {
    -ms-grid-template-columns: repeat(3, 1fr);
    grid-template-columns: repeat(3, 1fr);
    -ms-grid-auto-rows: 1fr;
    grid-auto-rows: 1fr;
    margin-top: 1.27em;
}
.teaser-item {
    border: 1px solid #ccc;
    display: -ms-grid;
    display: grid;
    -ms-grid-template-columns: 100%;
    grid-template-columns: 100%;
    -ms-grid-template-rows: auto 1fr auto;
    grid-template-rows: auto 1fr auto;
    -ms-align-items: start;
    align-items: start;
    overflow: hidden;
}
.teaser-item > div:nth-of-type(2) {
    align-self: start;
    padding: 1.25em 5% 0 8%;
}
.teaser-item > div:last-of-type {
    align-self: end;
    padding: 0 5% 1.2em 8%;
}
aside .teaser-item h3 {
    font-size: 1.27rem;
}
/*              */
/* productpages */
/*              */
section:not(#home-page) {
    padding: 6vh 1.5% 0
}
section:not(#home-page) > * {
    float: left;
    clear: none;
    vertical-align: top;
    width: 18%;
}
section menu h3 {
    min-height: 3.55em;
}
section menu nav {
    padding: 0 1.5em 0 0;
}
section menu span {
    flex-basis: 100%;
    padding: 0 0 1em;
}
section menu span a:nth-of-type(n+1) {
    display: block;
}
section menu a:first-of-type {
    text-transform: uppercase;
}
#breadcrumb {
    padding: 0.2em 0 0 0;
    min-height: 4.1em;
    display: block;
}
#breadcrumb a {
    padding: 0 0.6em 0 0;
}
#breadcrumb a:not([href]) {
    color: #666;
}
#breadcrumb a:not(:last-child)::after,
#breadcrumb a.back::before {
    font-family: IonIcons;
    content: "\f125";
    font-size: 80%;
    padding-left: 1em;
    top: -0.05em;
    position: relative;
}
#breadcrumb a.back {
    font-size: 100%;
}
#breadcrumb a.back::before {
    content: "\f124";
    padding: 0 0.5em 0 0;
}
section:not(#home-page) article {
    width: 64%;
    padding: 0 5.5% 0 0;
}
.cat-item {
	background-color: #EEE;
    display: block;
    position: relative;
}
.cat-item::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    border: 0.7em solid #FFF;
    border-left-color: black;
    border-bottom-color: black;
    mix-blend-mode: lighten;
}
.cat-item h4 {
	padding: 0 0.25rem 0.75rem 0.75rem;
}
.product-item > *,
.cat-item > * {
    -webkit-transition: color .1s, transform .1s;
    -moz-transition: color .1s, transform .1s;
    -ms-transition: color .1s, transform .1s;
    -o-transition: color .1s, transform .1s;
    transition: color .1s, transform .1s;
}
.product-item img,
.cat-item img {
    padding-bottom: 0.75em;
}
.product-item a.cta::before,
.product-line a.cta::before,
.cat-item a.cta::before,
.cat-item a.cta::before {
    font-family: IonIcons;
    content: "\f370";
    padding-right: 0.5em;
    font-size: 1.80em;
    line-height: 0;
    top: 0.125em;
    position: relative;
}
.product-item strike {
    color: #1c69d4;
    font-family: 'BMWType_Bold';
    text-align: center;
    padding: 1.41em 0 1em;
    display: block;
}
.tire-serie div {
    display: block;
    background-color: #EEE;
    position: relative;
    padding-top: 77%;
    overflow: hidden;
    -webkit-transition: background .1s;
    -moz-transition: background .1s;
    -ms-transition: background .1s;
    -o-transition: background .1s;
    transition: background .1s;
}
.tire-serie div:hover {
    background-color: #AAA;
    background-blend-mode: difference;
}
.tire-serie span {
    color: #D4D4D4;
    position: absolute;
    font-size: 375%;
    line-height: 1;
    top: -4%;
    margin-left: -2%;
    -webkit-transition: color .1s;
    -moz-transition: color .1s;
    -ms-transition: color .1s;
    -o-transition: color .1s;
    transition: color .1s;
}
.tire-serie span:nth-of-type(2) {
    color: #999;
    font-size: 850%;
    top: -11%;
    right: -3%;
}
.tire-serie span:nth-of-type(3),
.tire-serie.type span {
    color: #555;
    font-size: 280%;
    bottom: 9%;
    right: 6.5%;
    text-align: right;
    top: auto;
}
.tire-serie.type span {
    font-size: 195%;
    right: 3%;
    left: 7%;
    text-align: left;
}
.tire-serie.type div::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    border: 0.7em solid #FFF;
    border-left-color: #7F7F7F;
    border-bottom-color: #7F7F7F;
    mix-blend-mode: overlay;
}
.tire-serie i {
    font-size: 85%;
    display: block;
}
.tire-serie div:hover span:nth-of-type(n+2),
.tire-serie.type div:hover span {
    color: #FFF;
}
.product-item.tire {
    border: 1px solid #ccc;
    display: -ms-grid;
    display: grid;
    -ms-grid-template-columns: 100%;
    grid-template-columns: 100%;
    -ms-grid-template-rows: auto 1fr 2fr auto auto;
    grid-template-rows: auto 1fr 2fr auto auto;
    -ms-align-items: start;
    align-items: start;
    padding: 0 1.1em;
}
.product-item.tire img {
    /*padding-bottom: 0.75em; -> if new tire images re-enable it! */
    padding: 1em 0;
    width: 70%;
    margin: 0 auto;
}
.product-item.tire ul {
    padding-bottom: 1em;
}
.product-item.tire div:nth-of-type(2),
.product-item.tire div:nth-of-type(3) {
    padding-bottom: 0.5em;
    display: table;
    table-layout: fixed;
    width: 100%;
}
.product-item.tire div:nth-of-type(n+3) {
    padding-bottom: 1.5em;
}
.product-item.tire span {
    color: #000;
    font-size: 75%;
    text-align: center;
    display: table-cell;
    white-space: nowrap;
}
.product-item.tire .cta {
    width: 100%;
}
.rolling_resistance::before,
.grip::before,
.rolling_noise::before {
    background-image: url("../images/tires_icon_rolling_resistance.svg");
    background-size: 60%;
    border: thin solid;
    border-radius: 20%;
    content: " ";
    display: inline-block;
    position: relative;
    margin-right: 0.5em;
    top: 6px;
    width: 18px;
    height: 18px;
}
.grip::before {
    background-image: url("../images/tires_icon_grip.svg");
}
.rolling_noise::before {
    background-image: url("../images/tires_icon_rolling_noise.svg");
}
#product img {
    padding: 1.41em 0 2em;
}
.product-line {
    background-color: #EEE;
    display: table;
    width: 100%;
    margin-top: 1em;
    padding: 1.7em 2em 1em;
}
.product-line + .product-line,
.product-line + h1 {
    margin-top: 2em;
}
.product-line > div {
    display: table-row;
}
.product-line > div:last-of-type {
    padding-top: 1em;
}
.product-line > div > * {
    text-transform: none;
    display: table-cell;
}
.product-line > div:last-of-type > * {
    padding-top: 1em;
    vertical-align: top;
}
.product-line > div > p {
    padding-right: 1em;
}
.product-line > div > span {
    font-size: 80%;
}
.product-line > div > div {
    text-align: right;
    white-space: nowrap;
}
.product-line h3 {
    padding: 0 2% 0 0;
}
/*               */
/* content-pages */
/*               */
img[src=""] {
    font-size: 0;
    visibility: hidden;
    width: 100%;
    /*padding-top: calc(70.3% + 0.75em);*/
}
.outro {
    font-size: 80%;
    margin-top: 4vh;
    text-align: justify;
}
.twocolumns {
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.twocolumns P {
    flex-basis: 48%;
}
.datagrid tr > * {
    width: 22%;
}
.datagrid tr > *:first-child {
    width: 34%;
}
.datagrid td.checkmark {
    font-family: "ionicons";
    font-size: 150%;
    vertical-align: middle;
}
.datagrid .info {
    position: relative;
    vertical-align: middle;
    text-align: right;
    padding-right: 0.75em;
    line-height: 1;
}
.info a {
    display: block;
    cursor: pointer;
    line-height: 90%;
    margin-right: 2em;
}
.info a::after {
    color: #2a6290;
    font-family: IonIcons;
    content: "\f149";
    margin: 0 -1.2em 0 0.3em;
    font-size: 190%;
    position: relative;
    top: 0.17em;
}
.datagrid td.info div {
    display: none;
    background-color: #2a6290;
    color: white;
    padding: 1.41em 1.41em 0;
    right: 0;
    position: absolute;
    text-align: left;
    width: 165px;
    transform: translate(165px, -50%);
    -ms-box-shadow: 0 10px 15px -15px #000;
    box-shadow: 0 10px 15px -15px #000;
    z-index: 1;
}
.datagrid td.info div::after {
    font-family: "ionicons";
    color: #2a6290;
    font-size: 40px;
    content: "\f361";
    height: 100%;
    position: absolute;
    left: -9px;
    top: -8px;
    transform: translateY(50%);
    line-height: 0;
}
.cookiepolicy {
    font-size: 85%;
    margin-bottom: 1.75em;
}
.cookiepolicy tr:nth-of-type(even) {
    background-color: #EEE;
}
.cookiepolicy th {
    border-bottom: 1px solid #888;
    text-align: left;
    padding: 0 0.7em 0.7em;
    vertical-align: bottom;
}
.cookiepolicy td {
    padding: 0.7em;
}
/*               */
/* shopping-page */
/*               */
section#shopping-page aside,
section#shopping-page article {
    width: 48%;
    float: left;
    clear: none
}
section#shopping-page article {
    float: right;
    background-color: #EEE;
    margin-top: -1.7em;
    padding: 1.7em 2em 2em;
}
/* */
section#form-page article {
    width: 100%;
    padding: 0;
}
/*                */
/* popup messages */
/*                */
.zeroheight {
    height: 0;
}
.fixed {
    top: 0 !important;
    position: fixed !important;
}
.popupmsg {
    background-color: #1c69d4;
    width: 100%;
    padding: 7vh 10%;
    position: fixed;
    bottom: 0;
    z-index: 100;
}
.popup {
    background-color: #1c69d4;
    color: white;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    z-index: 500 !important;
}
.popup > div {
    width: 100%;
    max-width: 1280px;
    margin: 35px auto 50px;
    padding: 0 30px;
    position: relative;
}
.popup a {
    font-size: 100%;
    margin-right: 20px;
    cursor: pointer;
}
.popup form {
    margin: 40px 0 25px;
}
.popup form div {
    display: block;
    float: left;
}
.popup form div:not(:last-of-type) {
    margin-right: 30px;
}
.popup input[type="checkbox"] + label::before {
    border: none;
    width: 22px;
    height: 22px;
    top: 0;
    margin-left: -29px;
}
.popup div > input + label {
    margin-left: 29px;
    white-space: normal;
}
.popup label a::before {
    font-family: IonIcons;
    content: "\f44c";
    font-size: 140%;
    line-height: 1;
    padding-left: 9px;
    position: absolute;
}
#hover {
    background-color: rgba(28, 105, 212, 0.9);
    position: absolute;
    top: 0;
    width: calc(100% - 60px);
    height: 100%;
    display: none;
}
#hover p::before {
    font-family: IonIcons;
    content: "\f404";
    font-size: 240%;
    line-height: 0;
    position: absolute;
    top: 15px;
    right: 6px;
}
#hover p {
    border: 1px solid white;
    padding: 18px 25px 20px;
    width: 100%;
    max-width: 600px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
}
#cookies {
    top: -200px;
    -webkit-transition: top 0.5s ease-out;
    -moz-transition: top 0.5s ease-out;
    -ms-transition: top 0.5s ease-out;
    -o-transition: top 0.5s ease-out;
    transition: top 0.5s ease-out;
}
#cookie-txt > * {
    color: white;
}
#sc_added {
    position: inherit;
}
.popupmsg > div,
.popupmsg form {
    display: -webkit-flex;
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
}
.popupmsg span:first-of-type {
    flex-basis: 60%;
}
.popupmsg span * {
    color: white;
}
.close {
    font-family: IonIcons;
}
#overlay input {
    height: 66px;
    margin: 0 5% 0 0;
}
#overlay button[type="submit"] {
    margin: 0 2%;
}
iframe {
    width: 100%;
    min-height: 1480px;
}
/*        */
/* footer */
/*        */
footer {
    background-color: #999;
    margin: 6vh auto 0;
}
#legal {
    padding-top: 2.7vh;
    padding-bottom: 2.7vh;
    justify-content: space-between;
}
footer nav {
    justify-content: space-between;
}
footer nav a {
    padding: 0 0 0 3rem;
}
footer > div {
    background-color: #AAA;
    width: 100%;
}
#legal p {
    font-size: 70%;
    padding: 0
}
#legal p:first-of-type {
    white-space: nowrap;
}
#legal p:last-of-type {
    padding-left: 3%;
    text-align: right;
}
a.facebook::before,
a.youtube::before,
a.bmw::before {
    font-family: IonIcons;
    display: inline-block;
    padding-right: 0.35em;
    font-size: 200%;
    line-height: 0;
    position: relative;
    top: 0.2em;
}
a.facebook::before {
    color: #3B5998;
    content: "\f231";
}
a.youtube::before {
    color: #F00;
    content: "\f24d";
}
a.bmw::before {
    color: white;
    content: "\f4d2";
}
/*      */
/* form */
/*      */
#shopping-page form {
    padding-top: calc(3em + 4px);
}
form > div {
    display: -webkit-flex;
    display: flex;
    align-items: center;
}
form > div > *:not(textarea):not(select),
div.select {
    margin-bottom: 1em;
}
form > div > textarea {
    margin-bottom: 2em;
}
form > div:not(.checkbox) > div {
    display: -webkit-flex;
    display: flex;
}
form > div:not(.checkbox) > div:last-child {
    width: 60%;
    padding-left: 0.5em
}
form > div.checkbox > div {
    width: 100%;
    align-self: start;
}
form > div.checkbox > div:first-of-type {
    width: 2.75em;
}
form > div#communication_ddn .select {
    margin: 1em 0;
}
form > div.checkbox .select {
    margin-bottom: 1em;
}
form > div.postal_address > div:last-of-type {
    display: -webkit-flex;
    display: flex;
}
label {
    white-space: nowrap;
}
input,
input:active,
textarea,
.select {
    background-color: #FFF;
    border: 2px solid #DDD;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.select {
    display: inline-block;
    overflow: hidden;
    width: 100%;
    position: relative;
    vertical-align: top;
}
.shoppingcart-item .select {
    width: auto;
}
.select::before {
    font-family: IonIcons;
    content: "\f123";
    position: absolute;
    right: 3%;
    line-height: 0;
    top: 50%;
}
.shoppingcart-item .select::before {
    font-size: 70%;
    right: 8px;
}
input,
select {
    height: 48px;
    line-height: 48px;
    position: relative;
    padding: 0 8% 0 8px;
}
.shoppingcart-item select {
    height: 34px;
    line-height: 34px;
    text-align: center;
    padding-right: 25px;
}
input,
textarea {
    line-height: 45px;
    padding: 0 12px 3px;
}
textarea {
    margin-bottom: 0.75em;
}
input:active,
textarea:active {
    color: #1c69d4 !important;
    border-color: #1c69d4;
}
form ::placeholder {
 font-family: 'BMWType_Bold';
 opacity: 1;
 color: #CCC;
 font-size: 80%;
 line-height: 2;
}
input[type="checkbox"],
input[type="radio"] {
    display: none;
}
input[type="checkbox"] + label::before,
input[type="radio"] + label::before {
    background-color: #fff;
    border: 2px solid #ccc;
    color: #FFF;
    font-family: IonIcons;
    content: "\f21b";
    text-align: center;
    line-height: 22px;
    cursor: pointer;
    position: relative;
    width: 26px;
    height: 26px;
    display: inline-block;
    margin-right: 0.5em;
    top: -1px;
}
input[type="radio"] + label::before {
    border-radius: 100px;
}
div:not(:first-of-type) > input[type="radio"] + label {
    margin-left: 1rem;
}
input[type="checkbox"]:checked + label::before {
    color: #1c69d4;
    content: "\f121";
}
input[type="radio"]:checked + label::before {
    color: #1c69d4;
    content: "\f21b";
}
input[type="submit"] {
    height: 34px;
    margin-top: 30px;
    padding: 1%;
    width: 20%;
}
input:invalid, .error {
 color: #C00;
 border-color: #C00;
}
input:active:invalid:not(.error), input:valid:not(.error) {
 color: #000;
}
input + input {
    margin-left: 1em;
}
input:not(.toggle):first-child:nth-last-child(2),
input:first-child:nth-last-child(2) ~ input {
    width: calc(50% - 0.5em);
}
input:first-child:nth-last-child(3),
input:first-child:nth-last-child(3) ~ input {
    width: calc(33.333% - 0.5em);
}
form > div.checkbox .select {
    margin-bottom: 2em;
}
.postal_address input {
    width: calc(25% - 0.5em) !important;
}
.postal_address input:first-of-type {
    width: calc(50% - 1em) !important;
}
.postal_address ~ .postal_address input:first-of-type,
.postal_address .select {
    width: calc(75% - 0.5em) !important;
}
button {
    width: auto;
    float: right;
}
.alt button {
    font-size: 90%;
    width: 100%;
    border: 1px solid white;
    padding: 0;
}
P + button {
    margin-left: 2em;
    flex-shrink: 0;
}
.labelerror::before {
    border-bottom: 6px solid #f00;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    content: "";
    display: block;
    height: 0;
    left: 10px;
    position: absolute;
    top: -6px;
    width: 0;
}
.labelerror {
    background: #f00 none repeat scroll 0 0;
    clear: both;
    color: #fff;
    font-size: 13px;
    margin-top: 4px !important;
    padding: 0 5px;
    position: absolute;
    text-align: center;
}
/*            */
/* desktop IE */
/*            */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active), (min-width:0\0), (-ms-accelerator:true) {
#teasers, #product-list, #product-cats, #product-subcats, .teaser-item {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -ms-flexbox;
 display: -o-flex;
 display: flex;
 flexbox-wrap: wrap;
 -ms-flexbox-wrap: wrap;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
}
#home-page .teaser-item {
 width: calc(25% - 0.95em);
 flex-basis: calc(25% - 0.95em);
}
#home-page .teaser-item:not(:nth-of-type(4n+4)), .product-item:not(:nth-of-type(3n+3)) .cat-item:not(:nth-of-type(3n+3)), .tire-serie:not(:nth-of-type(3n+3)) {
 margin-right: 1.09em;
}
.teaser-item, .product-item, .cat-item {
 margin-bottom: 1.1em;
}
.teaser-item h3 {
 white-space: pre-wrap;
}
.teaser-item > div:nth-of-type(2) {
 min-height: 8.5em;
}
.product-item, .cat-item, .tire-serie {
 flex-basis: calc(33.2% - 0.85em);
 padding-bottom: 1.1em;
}
.product-item.tire {
 display: block;
 padding: 0;
}
.product-item.tire > * {
 margin: 0 9%;
}
.product-item.tire div:nth-of-type(2), .product-item.tire div:nth-of-type(3) {
 width: 82%;
}
}

/*                      */
/* support for Safari 9 */
/*                      */

@supports not(display: grid) {
#teasers, #product-list, #product-cats, #product-subcats, .teaser-item {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -ms-flexbox;
 display: -o-flex;
 display: flex;
 flexbox-wrap: wrap;
 -ms-flexbox-wrap: wrap;
 -ms-flex-wrap: wrap;
 flex-wrap: wrap;
}
#home-page .teaser-item {
 width: calc(25% - 0.825em);
 flex-basis: calc(25% - 0.825em);
}
#home-page .teaser-item:not(:nth-of-type(4n+4)), .product-item:not(:nth-of-type(3n+3)), .cat-item:not(:nth-of-type(3n+3)), .tire-serie:not(:nth-of-type(3n+3)) {
 margin-right: 1.09em;
}
.teaser-item {
 margin-bottom: 1.1em;
}
.teaser-item h3 {
 white-space: pre-wrap;
}
.teaser-item > div:nth-of-type(2) {
 min-height: 8.5em;
}
.product-item, .cat-item, .tire-serie {
 flex-basis: calc(33.333% - 0.734em);
 padding-bottom: 1.1em;
}
.product-item.tire {
 display: block;
 padding: 0;
}
.product-item.tire > * {
 margin: 0 9%;
}
.product-item.tire div:nth-of-type(2), .product-item.tire div:nth-of-type(3) {
 width: 82%;
}
}

/*            */
/* responsive */
/*            */

@media only screen and (max-width : 1600px) {
.tire-serie span {
    font-size: 3.75vw;
}
.tire-serie span:nth-of-type(2) {
    font-size: 8.50vw;
}
.tire-serie span:nth-of-type(3) {
    font-size: 2.80vw;
}
.tire-serie.type span {
    font-size: 1.7vw;
}
}

@media only screen and (max-width : 1280px) {
html,
body {
    font-size: 15px;
}
a#seasonsready {
    font-size: 1.6rem;
    top: 54px;
}
main > * {
    padding-bottom: 16px;
}
#language {
    top: 4px;
}
a#BMW img {
    width: 116px;
}
img[src=""] {
    /*padding-top: calc(72% + 0.75em);*/
}
}

@media only screen and (max-width : 1160px) {
a#seasonsready {
    font-size: 1.41rem;
    top: 48px;
}
main nav a,
main nav a:visited {
    font-size: 80%;
    padding: 0 1.75%;
}
a#BMW {
    top: 17px;
}
a#BMW img {
    width: 104px;
}
#language {
    top: 12px;
}
#shoppingcart > a {
    transform: scale(0.9);
    transform-origin: bottom;
}
section#shopping-page aside {
    width: 42.5%;
}
section#shopping-page article {
    width: 54%;
}
.product-item.tire span {
    transform: scale(0.8);
}
aside .shoppingcart-item > div:first-of-type > a {
    padding: 0 8px 0 5%;
    max-width: 70%;
}
aside .shoppingcart-item > div > div {
    margin: 3% 0 0 0;
    width: 65%;
}
aside a.delete,
aside a.delete:visited {
    bottom: 1.95em;
}
}

@media only screen and (max-width : 1160px) and (max-height : 800px) {
.product-item.tire span {
    transform: scale(0.8);
}
}

@media only screen and (max-width : 1040px) and (max-height : 800px) {
#language {
    top: 14px;
}
a#BMW {
    top: 14px;
}
a#BMW img {
    width: 94px;
}
h3,
.price {
    font-size: 1.25rem;
}
.product-item h4,
.cat-item h4,
.teaser-item {
    font-size: 95%;
}
#legal span {
    font-size: 75%;
}
}

@media only screen and (max-width : 1040px) {
html,
body {
    font-size: 13.5px;
}
h1 {
    font-size: 185%;
}
p,
ul,
ol {
    padding-bottom: 1.2em;
}
main,
section:not(#home-page),
menu nav,
footer nav,
#legal {
    padding-left: 1%;
    padding-right: 1%;
}
main > * {
    padding-bottom: 14px;
}
a#seasonsready {
    top: 41px;
}
header nav a {
    font-size: 88%;
}
.shoppingcart-item > div > a {
    padding-top: 9px;
}
#breadcrumb {
    min-height: 3.7em;
}
#breadcrumb a {
    line-height: 1.8;
}
#product img {
    padding-bottom: 1em;
}
}

@media only screen and (max-width: 1010px) {
a#seasonsready {
    top: 24px;
}
#language {
    top: 5px;
}
menu nav,
footer nav,
#legal {
    padding: 2vh 1%;
}
menu a {
    padding: 0.3em 0 0.7em;
}
main nav a {
    padding: 1% 5% 0px 0;
}
nav span {
    flex-basis: 25%;
}
#shoppingcart > a,
#shoppingcart > a:hover {
    padding-top: 50px;
}
#shoppingcart-list {
    margin-top: 12px;
}
figcaption h1,
figcaption h2 {
    font-size: 1.9rem;
}
figcaption p {
    font-size: 1.2rem;
}
#home-page #teasers,
#product-list,
#product-cats,
#product-subcats {
    -ms-grid-template-columns: repeat(2, calc(50% - 0.55em));
    grid-template-columns: repeat(2, calc(50% - 0.55em));
}
section:not(#home-page) {
    padding-top: 4vh;
}
nav h3 {
    font-size: 109%;
}
section:not(#home-page):not(#shopping-page) menu {
    width: 20%;
}
section:not(#home-page):not(#shopping-page) article {
    padding: 0 0 0 3%;
}
#breadcrumb {
    padding: 0;
    min-height: 3.5em;
}
section:not(#home-page):not(#shopping-page) article {
    width: 80%;
}
aside#teasers {
    display: none;
}
.product-line {
    margin-top: 0.25em;
    padding: 1.5em 1.75em;
}
.product-line + .product-line {
    margin-top: 1.5em;
}
.product-item h4,
.cat-item h4,
.teaser-item {
    font-size: 90%;
}
.product-line > div {
    display: table;
    width: 100%;
}
.product-line > div:last-of-type,
.product-line > div:last-of-type > * {
    padding-top: 0.25em;
    display: block;
}
.tire-serie span {
    font-size: 6vw;
}
.tire-serie span:nth-of-type(2) {
    font-size: 13.5vw;
}
.tire-serie span:nth-of-type(3) {
    font-size: 4.5vw;
}
.tire-serie.type span {
    font-size: 2.7vw;
}
form > div:not(.checkbox) {
    flex-wrap: wrap;
}
form > div:nth-child(2),
form > div:nth-child(4),
form > div:last-of-type {
    flex-flow: column;
}
form > div:last-of-type {
    flex-direction: column-reverse;
}
form > div > div {
    width: 40%;
}
form > div:first-of-type > div:last-of-type {
    display: none;
}
form > div > div:nth-of-type(3) {
    width: 100%;
    padding: 0;
    margin-top: 1em;
}
form > div > input:last-of-type {
    margin-left: 0;
}
input:first-child:nth-last-child(2),
input:first-child:nth-last-child(2) ~ input {
    width: 100% !important;
    margin-bottom: 1em;
}
P + button {
    margin: 1em 0 2em 0;
    width: 100%;
}
span > br {
    display: none;
}
img[src=""] {
    /*padding-top: calc(69% + 0.75em);*/
}
}

@media only screen and (max-width: 680px) {
main {
    padding: 0 2% 0 0;
}
a#seasonsready {
    padding-left: 68px;
    font-size: 1rem;
    top: 13px;
    line-height: 16px;
}
a#seasonsready span {
    display: block;
}
h1,
h2 {
    font-size: 175%;
}
a.cta,
button {
    font-size: 1rem;
}
a#BMW {
    min-width: 0;
    top: 21px;
    margin-top: -12px;
}
a#BMW img {
    width: 64px;
}
a#navicon {
    display: block;
}
#language,
main > nav,
section menu {
    display: none;
}
main > div {
    right: 21vw;
    position: absolute;
    top: -24px;
}
menu nav > a:hover::before,
menu nav > a:active::before,
menu nav > a.selected::before {
    line-height: 1.41;
}
#shoppingcart > a {
    transform: scale(0.74);
}
header > div {
    width: 100%;
}
header .shoppingcart-list {
    padding: 4%;
}
.shoppingcart-item {
    padding: 1em 0;
}
.shoppingcart-item > div:first-of-type {
    white-space: normal;
}
.shoppingcart-item > div:first-of-type > a {
    font-size: 80%;
    padding: 0 0 0 5%;
    max-width: 70%;
}
.shoppingcart-item > div > div {
    margin: 3% 0 0 0;
    width: 65%;
}
.promo-item {
    margin-top: 2em;
}
.promo-item > div > * {
    padding-left: 0;
    max-width: 100%;
    width: 100%;
}
a.delete,
a.delete:visited {
    bottom: 1.7rem !important;
}
#carousel {
    -ms-box-shadow: 0 10px 15px -15px;
    box-shadow: 0 10px 15px -15px;
}
#carousel figcaption {
    position: relative;
    padding: 1.5rem 3% 0 4%;
}
figcaption > *:not(.cta) {
    color: black !important;
    text-shadow: none !important;
}
figcaption br,
h1 br {
    display: none;
}
#pager {
    position: relative;
    bottom: 0;
    right: 0;
    text-align: center;
    padding: 0.6em 0 0.8em;
}
#pager a::before {
    color: #222;
    font-size: 0.8rem;
    padding: 0 0.4em;
}
figcaption p {
    font-size: 1rem;
}
#home-page #teasers {
    -ms-grid-template-columns: repeat(1, 1fr);
    grid-template-columns: repeat(1, 1fr);
    margin-top: 3vh;
}
section,
article,
section#shopping-page aside {
    width: 100% !important;
}
article,
section#shopping-page aside,
#legal {
    padding-left: 4% !important;
    padding-right: 4% !important;
}
section#shopping-page article {
    margin-top: 2em;
    padding-top: 4vh;
}
article a.cta,
#sc_added a.cta,
#cookies a.cta {
    width: 100%;
}
section:not(#home-page) {
    padding: 5vh 0;
}
#breadcrumb {
    min-height: auto;
    margin-bottom: 4.5vh;
}
.tire-serie span {
    font-size: 10vw;
}
.tire-serie span:nth-of-type(2) {
    font-size: 23.5vw;
}
.tire-serie span:nth-of-type(3) {
    font-size: 7vw;
}
.tire-serie.type span {
    font-size: 4.5vw;
}
.product-item.tire ul {
    padding-left: 0;
    list-style: none;
}
.product-item h4,
.cat-item h4,
.teaser-item {
    font-size: 110%;
}
.twocolumns P {
    flex-basis: 100%;
}
form {
    padding-top: 3vh;
}
form > div.postal_address > div:last-of-type {
    flex-wrap: wrap;
    margin-bottom: 0;
}
input,
.select,
textarea {
    font-size: 16px;
}
#phonenr,
#chassis_nr,
form > .select {
    margin-bottom: 3em;
}
.postal_address input {
    width: calc(50% - 0.5em) !important;
    margin-bottom: 1em;
}
.postal_address input:nth-of-type(2) {
    margin-left: 0;
}
.postal_address input:first-of-type,
.postal_address ~ .postal_address input:first-of-type,
.postal_address .select {
    width: 100% !important;
    margin-bottom: 1em;
}
.popup a + a {
    margin-top: 20px;
}
.popup form {
    margin-top: 0;
}
.popup form div {
    float: none;
}
.popupmsg > div,
.popupmsg form {
    flex-wrap: wrap;
}
.popupmsg span {
    flex-basis: 90% !important;
}
.popupmsg a.cta {
    margin-top: 2em;
}
#overlay input {
    height: 46px;
}
footer {
    background-color: #333;
}
footer > nav {
    padding: 2vh 2%;
}
footer nav div {
    justify-content: space-between;
    display: flex;
    width: 100%;
    margin-bottom: 0.5em;
}
footer nav div:first-of-type {
    justify-content: space-evenly;
}
footer nav a {
    padding: 0;
}
footer nav a:hover,
footer nav a:active {
    color: #999;
}
footer > div,
#legal p a,
#legal p a:visited {
    background-color: #444;
    color: #999 !important;
}
#legal {
    display: inline-block;
    width: 100%;
}
#legal p {
    text-align: justify !important;
    padding: 0 0 1vh 0 !important;
}
#legal br {
    display: none;
}
img[src=""] {
    /*padding-top: calc(70.8% + 0.75em);*/
}
}
